{
  "dERType" : "DERAGGDATA",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Bxdex/PSDERS/DERAGGDATA_BXD_EX_BOOK.json",
  "logicName" : "聚合",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Book.json"
  },
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Bxdex.json"
  },
  "name" : "DERAGGDATA_BXD_EX_BOOK",
  "orderValue" : 100,
  "getPSDERAggDataDEFieldMaps" : [ {
    "codeName" : "Usr0618123570",
    "getMajorPSDEField" : {
      "name" : "FIELD9",
      "codeName" : "Field9"
    },
    "mapType" : "COUNT",
    "name" : "计数"
  } ],
  "getSourcePSDEDataSet" : {
    "modelref" : true,
    "id" : "Default"
  }
}